What Do You Do with All of Your Old Photos?

Smartphone cameras have advanced so tremendously over the past few years that they have … more

Diving into the April 2015 Material Design Update

Before the release of Android 5.0 Lollipop, the Holo Design guidelines served as the … more

New Cyanogen Partnerships Bring Privacy Concerns

New Privacy concerns have emerged regarding Cyanogen’s latest announcements, … more

PSA: Google Play Services Wakelock Affects Many 5.x ROMs

Wakelocks are the bane of the battery conscious, and this wakelock bug has been … more
Post Reply Subscribe to Thread Email Thread

Viber on cm10.1

12th July 2014, 04:06 AM |#1  
OP Member
Flag fes
Thanks Meter: 2
 
38 posts
Join Date:Joined: Sep 2013
More
Hi guys i tried lately to instal viber on my lg p990 with tonyp ROM t-build 4 and the app keep on crashing every time I call or received a call any one can help?

Sent from my LG-P990 using XDA Free mobile app
 
 
12th July 2014, 06:26 PM |#2  
NoDze's Avatar
Senior Member
Flag Sarajevo
Thanks Meter: 102
 
203 posts
Join Date:Joined: Feb 2011
Donate to Me
More
Viber really has problems on our phones, with it even crashing on Stock android, so if you were to search around, you'd notice that most users recommend using an older version. I myself use 3.1.1 and it works more or less great. Just remember to disable auto-update.
13th July 2014, 03:31 AM |#3  
OP Member
Flag fes
Thanks Meter: 2
 
38 posts
Join Date:Joined: Sep 2013
More
Thanks but i already flashed the tonyp's new cm11 ROM ans have viber working great

Sent from my LG-P990 using XDA Free mobile app
13th July 2014, 03:46 PM |#4  
Viber Team's Avatar
Senior Member
Thanks Meter: 526
 
1,375 posts
Join Date:Joined: Feb 2011
Viber is not supported on the LG Optimus 2X. Your phone runs Android 2.2, while Viber requires Android 2.3.6 and up
13th July 2014, 06:15 PM |#5  
Member
Thanks Meter: 22
 
70 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by Viber Team

Viber is not supported on the LG Optimus 2X. Your phone runs Android 2.2, while Viber requires Android 2.3.6 and up

first of all our phone is running andrid 4.0 by lg and 4.4.2 by unofficial cm11 versions for our phone by tonyp. And he said, that he is using cm 10.2, which is based on android 4.3, isnt it?
14th July 2014, 09:02 AM |#6  
Viber Team's Avatar
Senior Member
Thanks Meter: 526
 
1,375 posts
Join Date:Joined: Feb 2011
Viber is not supported on CyanogenMod

Quote:
Originally Posted by Zubeplanet

first of all our phone is running andrid 4.0 by lg and 4.4.2 by unofficial cm11 versions for our phone by tonyp. And he said, that he is using cm 10.2, which is based on android 4.3, isnt it?

14th July 2014, 12:01 PM |#7  
Member
Thanks Meter: 17
 
94 posts
Join Date:Joined: Oct 2011
More
Quote:
Originally Posted by Viber Team

Viber is not supported on CyanogenMod

I had a lot of issues trying to register and then crashes with stock 4.04. Shall I wait answer of style "Viber is not supporting Optimus 2x"? Because the first answer about 2.2 shows totally ignorance and disrespect.
14th July 2014, 03:17 PM |#8  
mkchan's Avatar
Senior Member
Flag Isabel
Thanks Meter: 15
 
133 posts
Join Date:Joined: Feb 2012
More
Used old version of viber... someone had posted this issue already and it has been solved.. Sorry mate i forgot those thread..

Sent from my LG-P990 using XDA Free mobile app
14th July 2014, 04:12 PM |#9  
OP Member
Flag fes
Thanks Meter: 2
 
38 posts
Join Date:Joined: Sep 2013
More
Well viber is working fine on cm11

Sent from my LG-P990 using XDA Free mobile app
The Following User Says Thank You to omar93 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes